Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# $table-element-list$

## Name

$table-element-list$ -- List of table element names

## Synopsis

    ($table-element-list$)

## Description

The list of table elements in the DTD.

## Source Code

    (define ($table-element-list$)
      ;; List of table element names
      (list (normalize "table") (normalize "informaltable")))

Prev | Home | Next
Tables | Up | %simplelist-column-width%